Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

set version number to 1.3.3

  • Loading branch information...
commit 099c399b8be814327917112b72a203967aef17ea 1 parent a5bf8e1
Jeff Scott Brown jeffbrown authored
2  bin/startGrails
View
@@ -114,7 +114,7 @@ fi
if [ -z "$GROOVY_CONF" ]; then
GROOVY_CONF="$GRAILS_HOME/conf/groovy-starter.conf"
fi
-STARTER_CLASSPATH="$GRAILS_HOME/lib/groovy-all-1.7.3.jar:$GRAILS_HOME/dist/grails-bootstrap-1.3.3.BUILD-SNAPSHOT.jar"
+STARTER_CLASSPATH="$GRAILS_HOME/lib/groovy-all-1.7.3.jar:$GRAILS_HOME/dist/grails-bootstrap-1.3.3.jar"
# Allow access to Cocoa classes on OS X
if $darwin; then
4 bin/startGrails.bat
View
@@ -106,7 +106,7 @@ set CMD_LINE_ARGS=%$
:execute
@rem Setup the command line
-set STARTER_CLASSPATH=%GRAILS_HOME%\lib\groovy-all-1.7.3.jar;%GRAILS_HOME%\dist\grails-bootstrap-1.3.3.BUILD-SNAPSHOT.jar
+set STARTER_CLASSPATH=%GRAILS_HOME%\lib\groovy-all-1.7.3.jar;%GRAILS_HOME%\dist\grails-bootstrap-1.3.3.jar
if exist "%USERPROFILE%/.groovy/init.bat" call "%USERPROFILE%/.groovy/init.bat"
@@ -127,7 +127,7 @@ set TOOLS_JAR=%JAVA_HOME%\lib\tools.jar
if "%JAVA_OPTS%" == "" set JAVA_OPTS=-Xmx512m -XX:MaxPermSize=96m
set JAVA_OPTS=%JAVA_OPTS% -Dprogram.name="%PROGNAME%"
set JAVA_OPTS=%JAVA_OPTS% -Dgrails.home="%GRAILS_HOME%"
-set JAVA_OPTS=%JAVA_OPTS% -Dgrails.version="1.3.3.BUILD-SNAPSHOT"
+set JAVA_OPTS=%JAVA_OPTS% -Dgrails.version="1.3.3"
set JAVA_OPTS=%JAVA_OPTS% -Dbase.dir="."
set JAVA_OPTS=%JAVA_OPTS% -Dtools.jar="%TOOLS_JAR%"
set JAVA_OPTS=%JAVA_OPTS% -Dgroovy.starter.conf="%STARTER_CONF%"
2  build.gradle
View
@@ -9,7 +9,7 @@ buildscript {
apply id: 'groovy'
-version = '1.3.3.BUILD-SNAPSHOT'
+version = '1.3.3'
sourceCompatibility = "1.5"
targetCompatibility = "1.5"
4 build.properties
View
@@ -1,5 +1,5 @@
-grails.version=1.3.3.BUILD-SNAPSHOT
-bundlor.grails.version=1.3.3.BUILD-SNAPSHOT
+grails.version=1.3.3
+bundlor.grails.version=1.3.3
grails.src.commons=src/commons
grails.src.groovy=src/groovy
6 samples/petclinic-mvc/ivy.xml
View
@@ -8,16 +8,16 @@
<conf name="runtime" extends="compile"/>
</configurations>
<dependencies>
- <dependency org="org.grails" name="grails-bootstrap" rev="1.3.3.BUILD-SNAPSHOT" conf="runtime">
+ <dependency org="org.grails" name="grails-bootstrap" rev="1.3.3" conf="runtime">
<exclude org="org.springframework" module="spring-instrument-classloading" name="*" type="*" ext="*" conf="" matcher="exact"/>
<exclude org="javax.validation" module="com.springsource.javax.validation" name="*" type="*" ext="*" conf="" matcher="exact"/>
</dependency>
- <dependency org="org.grails" name="grails-gorm" rev="1.3.3.BUILD-SNAPSHOT" conf="runtime">
+ <dependency org="org.grails" name="grails-gorm" rev="1.3.3" conf="runtime">
<exclude org="org.springframework" module="spring-instrument-classloading" name="*" type="*" ext="*" conf="" matcher="exact"/>
<exclude org="javax.validation" module="com.springsource.javax.validation" name="*" type="*" ext="*" conf="" matcher="exact"/>
</dependency>
- <dependency org="org.grails" name="grails-web" rev="1.3.3.BUILD-SNAPSHOT" conf="runtime">
+ <dependency org="org.grails" name="grails-web" rev="1.3.3" conf="runtime">
<exclude org="org.springframework" module="spring-instrument-classloading" name="*" type="*" ext="*" conf="" matcher="exact"/>
<exclude org="javax.validation" module="com.springsource.javax.validation" name="*" type="*" ext="*" conf="" matcher="exact"/>
6 samples/petclinic/application.properties
View
@@ -1,8 +1,8 @@
#Grails Metadata file
#Thu Oct 01 11:54:33 CEST 2009
-app.grails.version=1.3.3.BUILD-SNAPSHOT
+app.grails.version=1.3.3
app.name=petclinic
app.servlet.version=2.4
app.version=0.1
-plugins.hibernate=1.3.3.BUILD-SNAPSHOT
-plugins.tomcat=1.3.3.BUILD-SNAPSHOT
+plugins.hibernate=1.3.3
+plugins.tomcat=1.3.3
2  src/test/grails/util/GrailsUtilTests.java
View
@@ -35,7 +35,7 @@
public class GrailsUtilTests extends TestCase {
public void testGrailsVersion() {
- assertEquals("1.3.3.BUILD-SNAPSHOT", GrailsUtil.getGrailsVersion());
+ assertEquals("1.3.3", GrailsUtil.getGrailsVersion());
}
@Override
Please sign in to comment.
Something went wrong with that request. Please try again.